.scheduler_dim {
  width: 100%;
  height: 900px;
}

.right_pos1 {
  right: 217px;
}

.right_pos2 {
  right: 204px;
}

.right_pos3 {
  right: 140px;
}

.right_pos4 {
  right: 76px;
}

.dhx_cal_event.ro_event div {
  background-color: #7777aa !important;
  color: white !important;
}

/* event in day or week view */
.dhx_cal_event.past_event div {
/*  width: 90%;  */
}

/* multi-day event in month view */
.dhx_cal_event_line.past_event {
}

/* event with fixed time, in month view */
.dhx_cal_event_clear.past_event {
}
